﻿@font-face {
    font-family: 'ReformaRegular';
    src: url('../fonts/fbreformaen-regular-webfont.eot');
    src: url('../fonts/fbreformaen-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fbreformaen-regular-webfont.woff') format('woff'),
		 url('../fonts/fbreformaen-regular-webfont.ttf') format('truetype'),
         url('../fonts/fbreformaen-regular-webfont.svg#ReformaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
    font-family: 'ReformaRegular', Arial;	
}

.textTitle {
font-family: 'ReformaRegular', Arial !important;
font-size: 22px !important;
height: auto;
font-weight: bold;
}

.bigButton {
    font-family: 'ReformaRegular', Arial san-serif !important;
}